﻿* {
    margin: 0;
    padding: 0;
    border: 0;
}

html {
    width: 100%;
    height: 100%;
}

body {
    font-size: 14px;
    color: #fff;
    line-height: 1.4em;
    font-family: Arial, Helvetica, sans-serif;
}

ul,
li {
    list-style: none;
}

div,
ul,
li,
dl,
dt,
dd {
    box-sizing: border-box;
}

a {
    color: #222;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

/* 框架通用样式 */

.box {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    min-width: 1024px;
}

.centerBox {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    max-width: 1440px;
}

.homeBox {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    min-width: 1024px;
    position: relative;
    height: 100%;
}

.centerBox:last-child {
    padding-bottom: 60px;
}

.centerTltle {
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    font-weight: 400;
    margin-top: 75px;
    line-height: 30px;
}

.float {
    float: left;
    display: block;
}

.fz8 {
    font-size: 12px;
    line-height: 18px;
    font-style: italic;
}

.pl25 {
    padding-left: 25px;
}

.pl30 {
    padding-left: 30px;
}

.pl60 {
    padding-left: 60px;
}

.pr25 {
    padding-right: 25px;
}

.mt10 {
    margin-top: 15px;
}

.mar20 {
    margin: 20px 0;
}

.mb50 {
    margin-bottom: 50px;
}

.mb80 {
    margin-bottom: 80px;
}

.mt0 {
    margin-top: 0 !important;
}

.pt30 {
    padding-top: 30px;
}

.bannarBox {
    width: 100%;
    height: 520px;
    display: block;
    color: #fff;
    font-size: 18px;
}

.bannarBox h3 {
    font-size: 40px;
    padding-top: 100px;
    font-weight: 500;
    line-height: 40px;
}

.bannarBox h4 {
    font-size: 24px;
    padding-top: 50px;
    font-weight: 400;
    position: relative;
    height: 80px;
    margin-bottom: 36px;
}

.bannarBox h4::after {
    content: "";
    position: absolute;
    width: 70px;
    height: 3px;
    background-color: #fff;
    left: 0;
    bottom: 0;
}

.bannarBox p {
    width: 745px;
    line-height: 30px;
}

.title{
    font-size: 72px;
    text-align: center;
    width: 90%;
    margin: 6% auto 0;
    line-height: 1.4em;
    color: #fff;
    font-weight: 400;
}

.titleP{
    width: 90%;
    text-align: center;
    font-size: 18px;
    opacity: .6;
    margin: 30px auto 0;
    overflow: hidden;
}

/* 首页-第一部分 */

#fullpage {
    min-width: 1024px;
}

.navDiv{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    height: 80px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    padding: 0 5%;
}

.navLogo{
    display: block;
    margin-top: 22px;
    float: left;
    width: 140px;
}

.navLogo img{
    width: 100%;
}

.firstPart {
    background: url(../img/index01.png) no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
}

.firstPart dl {
    display: block;
    width: 500px;
    margin: 18% auto 0;
    justify-content: center;
    overflow: hidden;
}

.firstPart dl dt{
    text-align: center;
}

.firstPart dl dd {
    margin-top: 40px;
    text-align: center;
    font-size: 18px;
    color: rgba(255, 255, 255, .8);
    line-height: 2em;
    font-weight: 300;
}

.firstPart h3 {
    font-size: 60px;
    font-weight: 400;
    line-height: 84px;
}

.firstPart dl dt img {
    width: auto;
}

.firstIcon,
.footerFone {
    position: absolute;
    display: block;
    left: 50%;
    margin-left: -7px;
    width: 14px;
    text-align: center;
    top: 100%;
    margin-top: -50px;
    opacity: .8;
}

.footerFone{
    width: 60%;
    margin-left: -30%;
    text-align: center;
    opacity: .6;
}

.timeLine {
    display: flex;
    overflow: hidden;
    font-size: 18px;
    float: right;
    width: auto;
    margin-top: 30px;
}

.timeLine li {
    position: relative;
    cursor: pointer;
    padding-left: 40px;
    opacity: .6;
    font-weight: 400;
}

.timeLine li:hover {
    opacity: 1;
}



/* 首页-Our Service */

.interview {
    position: relative;
    background: url(../img/index02.png) no-repeat;
    background-size: cover;
}

.OurUl{
    width: 100%;
    margin: 10% auto 0;
    overflow: hidden;
    display: flex;
}

.OurUl li{
    width: 25%;
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    height: 290px;
    padding-top: 60px;
    font-size: 18px;
}

.OurUl li:hover{
    background-color: rgba(255, 255, 255, .8);
    border-radius: 12px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
    color: #222;
    transition: .6s ease-in all;
}

.OurUl li:hover i{
    color: #222;
    transition: ease-in .5s all;
}

.OurUl li i{
    font-size: 80px;
    line-height: 1em;
    display: block;
    margin-bottom: 30px;
}

.OurUl li p{
    line-height: 2em;
    font-weight: 300;
}


/* Cooperative Partner */

.Partner {
    position: relative;
    overflow: hidden;
    background: url(../img/index03.png) no-repeat;
    background-size: cover;
}

.PartnerDiv{
    width: 60%;
    margin: 50px auto 0;
    overflow: hidden;
    background-color: rgba(255, 255, 255, .8);
    display: block;
    border-radius: 12px;
    min-height: 480px;
}




/* About Us */

.AboutDiv {
    position: relative;
    background: url(../img/index04.png) no-repeat;
    background-size: cover;
}

.AboutDl{
    width: 70%;
    background-color: rgba(0, 0, 0, .4);
    border-radius: 12px;
    margin: 5% auto;
    overflow: hidden;
}

.AboutDl dt{
    margin-top: 60px;
}

.AboutDl dd{
    width: 60%;
    margin: 60px auto 80px;
    overflow: hidden;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.8em;
}

.AboutDl dd p{
    margin-bottom: 20px;
}

/* Contact Us*/

.Contact {
    position: relative;
    background: url(../img/index05.png) no-repeat;
    background-size: cover;
}

.ContactDiv{
    width: 60%;
    margin: 60px auto;
    overflow: hidden;
    background-color: rgba(255, 255, 255, .8);
    display: block;
    border-radius: 12px;
    min-height: 400px;
}

.ContactP{
    width: 90%;
    margin: 40px auto;
    overflow: hidden;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
}

